<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Planet Comics</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Planet-Comics-3/digital-comic/938786</Web>
  <Summary>"Water Wars 2288"  In the late 23rd century, a monstrous CME solar eruptive event contaminates almost 80% of the Earth's water supply overnight.  Earth is thrown into chaos as nations are reduced to armed gangs, battling to control what little fresh water remains!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938786], [ASINB0946D2QMR]</Notes>
  <Publisher>Antarctic Press</Publisher>
  <Genre>Action/Adventure, Science Fiction, Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
